<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class LaporanPrestasiController extends Controller
{
    //
    public function utama(Request $request, $ctahun='',  $cbulan=''){

        //dapatkan status bayaran
        $sementara = LesenPenjaja::whereIn('jenis', ['bukan kawasan berpusat','buah bermusim','food truck','foodtruck','car boot sale','berkenderaan','sementara'])
        ->where()
        ->get();

        return view('admin.penjaja.senaraicadangan', compact('senarais'));

    }

}
